@charset "utf-8";
*{padding: 0;margin: 0;font-size: 16px;font-family: 'Microsoft YaHei','宋体';list-style: none;}
.song{font-family:'宋体';}
a{color: #000000;text-decoration: none;}

.wp_top{background: url("../Image/wpbg1_03.jpg") no-repeat;width: 969px;height: 363px;margin: 250px auto auto auto;position: relative;}
.wp_font p a{font-family: '宋体';font-size:14px;}
.wp_tople{width: 392px;height: 383px;margin-left: 33px;background: url("/Template/6367/Image/wp_bpsbg2.png");position:absolute;top: -20px;}
.wp_font{margin-top: 90px;text-align: center;}
.wp_font p span{font-size: 14px;font-family: 'SimSun';font-weight: bold;}
.wp_tople .wpb_tit{padding:0 30px 0 25px;}
.wp_tople .wpb_tit span{ font-size:32px;}
.wp_tople .wpb_time{margin: 20px 0;}
.wp_tople .wpb_ly{letter-spacing: 2px;line-height: 25px;}
.full_text{width: 157px;height: 37px;background: #e0eff7;position: absolute;bottom: -23px;left: 30px;}
.full_text{height: 35px;line-height: 35px;color: #c72529;}
.full_text a{font-size: 14px;padding: 0 10px;color: #c72529;}
.dinglogo{width: 25px;height: 25px;display:block;background: url('/Template/6367/Image/csjdsd020.png') no-repeat;position: absolute; left: -9px;  top: -10px;}
.dinglogo span a{    border: 0;}

/*顶部翻图*/
 /* 本例子css */
.slideBox{ width:504px; height:340px; overflow:hidden; position:relative;  float: right;margin: 20px 20px 0px 20px;  }
.slideBox .circularhd{width: 100%;text-align:center; height:30px; line-height:30px;overflow:hidden;position: absolute;bottom: 10px;}
.slideBox .circularhd ul{ overflow:hidden; zoom:1;   }
.slideBox .circularhd ul li{ display: inline-block;*display:inline; *zoom:1; width:15px;  text-align:center; cursor:pointer;color: #b1b1b1;margin: 0 5px;font-size: 20px;}
.slideBox .circularhd ul li.on{ color:#1348a4; }
.slideBox .mabd{ position:relative; z-index:0;   }
.slideBox .mabd li{ zoom:1; vertical-align:middle; }
.slideBox .mabd img{ width:504px; height:265px; display:block;  }
.slideBox .mabd  li p{ text-align: center;height: 45px;line-height: 45px;}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(/Template/6367/Image/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }
/*导航*/
.wp_nav{clear: both;width: 100%;height: 60px;line-height: 60px;text-align: center;}
.wp_navcon{width: 880px;margin: auto;padding-left: 120px;}
.wp_nav a{font-size: 20px;color: #ffffff;padding: 0 30px;}
.main{width: 1000px;margin: auto;position: relative;}
.preface{width: 880px;height: 180px;margin: auto;background: url("/Template/6367/Image/qianyanbg.jpg");margin-top: 30px;margin-bottom: 20px;position: relative;}
.preface .Rectangle{width: 25px;height: 3px;background: #1348a4;display: block;position: absolute;left: 60px;top: 25px;}
.rec_tit .rec_ch{font-size: 26px;color: #003887;}
.rec_tit .rec_en{font-size: 18px;color: #003887;}

.rec_tit{display: inline-block;*display: inline;*zoom: 1;position: absolute;top: 30px;left: 95px;}
.rec_text{width: 590px;height: 110px;position: absolute;right: 50px;top:25px;padding:10px;line-height: 26px;}
.preface .more{font-family: "Microsoft YaHei";position: absolute;right: 50px;bottom:8px;font-weight: bold;color: #1348a4;font-size: 18px;}

/*白皮书内容*/
.wp_conbg{width: 100%;height:850px;background: url("/Template/6367/Image/conbgtxt2.jpg");padding: 10px 0 20px 0px;border-radius: 5px;}
.wp_concon{width: 962px;height: 842px;margin: auto;overflow-y :auto;position: relative; }
.wp_concon dl{padding:30px;background:#ffffff;margin:10px 0;position: relative;font-size: 0;width: 860px;}
.wp_concon dl dd {display: inline-block;*display:inline; *zoom:1;}
.wp_concon dl dd img{width: 310px;height: 248px;}
.wp_concon dl dt {width:490px;display: inline-block;*display:inline; *zoom:1;vertical-align: top;margin-left:45px;}
.con_titen a{font-family: 'Calibri';}
.wp_concon dt .con_titen{padding-top: 10px;padding-bottom: 20px;}
.wp_concon .more{position: absolute;right: 60px;bottom: 30px;font-family: "Microsoft YaHei";color: #1348a4;font-size: 18px;font-weight: bold;}
.wp_concon .Rectangle{width: 28px;height: 5px;background: #1348a4;display: block;position: absolute;right: 0;top:40px;}
.wp_concon .con_text{line-height: 30px;}
/*相关报道、相关解读*/
.Related{width:800px;height: 430px;background: url("/Template/6367/Image/xgbd_bg12.jpg") no-repeat;margin:auto;position: relative;
    display: inline-block;*display: inline;*zoom: 1;}
.Related .report{width: 60px;position: absolute;top: 6px;left: 44px;white-space: normal;}
.Related .report a{font-size: 26px;color: #013e75;}
.Related .Rectangle{width: 36px;height: 3px;background: #1348a4;display: block;position: absolute;left: 22px;top:86px;}
.Related .Rectangle2{width: 2px;height: 70px;background: #b1b1b1;display: block;position: absolute;left: 160px;top:28px;}
.Related .Related_list{width:460px;height:258px;position: absolute;top: 25px;left: 200px;line-height: 36px; }
.unscramble{position:absolute;right: 10px;bottom:150px;font-size: 22px;color: #b2c5d5;white-space: normal;width: 60px;text-align: center;}
.Related .Rectangle3{width: 2px;height:50px;background: #b1b1b1;display: block;position: absolute;right:60px;top:7px;}
.pagebg{width: 32px;height: 40px;border: 1px solid #b0b0b0;background: #e3e3e3;display: block;position: absolute;bottom: 140px;left:460px;}
.pagebg span{width: 24px;height: 30px;line-height:30px;text-align:center;border: 1px solid #b0b0b0;
   display: block;color: #ffffff;font-size: 18px;cursor: pointer;}
.pagebg .page_le{position:absolute;left: -18px;top: 4px;display: none;}
.pagebg .page_ri{position:absolute;left: 22px;top: 4px;}

.Share{width: 270px;height: 48px;line-height:48px;text-align:center;color: #ffffff;font-size: 20px;
    margin: auto;margin-top: 40px;position:relative;*top:40px;cursor: pointer;  margin-bottom: 40px;*margin-bottom: 80px;}
.Shareen{width:80px;height: 40px;line-height: 40px;color: #b2b2b2;margin: auto;cursor: pointer;margin-bottom: 30px;}
.Shareen img{vertical-align: middle;}
.middlere{width: 800px;height: 430px;margin:auto;margin-top: 80px;overflow: hidden;white-space:nowrap;position: relative;}
.baodao{}
.jiedu{}
.a{white-space: nowrap;}
/*页脚  */
.wxfooter{width: 100%;height:148px;background: #09479d;clear: both;text-align: center;padding-top:50px;}
.foo p{color: #ffffff;line-height:32px;font-size: 14px;}

